html {
    background-color: #F3FFC4;
}
body {
    margin: 0;
    margin-top: 10px;
    padding: 0;
}
.container {
    max-width: 970px;
    min-width: 500px;
    height: auto;
    margin: 0 auto;
    border: 5px solid #BFDDA4;
    background-color: white;
    border-radius: 5px;
}
.m {
    margin-top: 10px;
    margin-left: 10px;
}
nav {
    max-width: 950px;
    margin: 0 auto;
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    margin-top: 20px;
}
nav ul {
    padding-left: 0;
    margin: 0;
}
nav ul li {
    display: inline-block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    color: #444;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}
nav ul li a {
    display: inline-block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    color: #444;
    text-transform: uppercase;
    text-decoration: none;
}
nav ul li:hover {
    background-color: black;
    color: white;
    cursor: pointer;
}
nav ul li a:hover {
    cursor: pointer;
    color: white;
}
h1 {
    font-family: Verdana,Geneva,sans-serif;
    color: #3E6849;
    font-weight: 700;
    font-size: 30px;
}
nav ul .active {
    background-color: black;
    color: white;
}
.left {
    max-width: 62%;
    height: auto;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
}
.right {
    max-width: 30%;
    height: auto;
    float: left;
}
.clear {
    clear: both;
}
p {
    color: #222;
    font-size: 16px;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    line-height: 1.4em;
}
.mar {
    margin: 0;
    font-size: 13px;
}
hr {
    border-top: 0.5px dotted #c3c3c3;
    margin: 0;
    padding: 0;
}
.title {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 20px;
}
.footer {
    clear: both;
    width: 950px;
    margin: 0 auto;
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    margin-top: 20px;
    margin-bottom: 10px;
}
.footer p {
    text-align: center;
    font-size: 12px;
}
.va {
    vertical-align: middle;
    margin-left: 20px;
}
.centrat {
    display: block;
    margin: 0 auto;
}
.w {
    width: 350px;
    height: auto;
}
.content {
    width: 100%;
    height: auto;
}
.left .imag {
    width: 100%;
}
